Subject: Re: New LW add and the simpsons?
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 27 Apr 1996 09:13:33 -0700

> On Apr 26, 11:22am, Merle Ilgenfritz wrote:
> > >I can't believe none of you have seen the Simpson's
> > >which has a five-minute, completely-rendered scene
> > >where they're trapped in a computer.
> > >
> > >Charles Walker
> >
> > I have it taped...if anyone wants a copy e-mail me...

	I would LOVE a copy of it! I saw the episode, but never got 
around to taping it! I was too mesmorized by the cool animation!
	
	Here's a qyestion though! The scene at the end of the episode 
when Homer is walking around 'the real world' was that CGI also? or was 
it a guy in a costume?

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"